Subject: Re: bug#40529: 26.3; global-display-line-numbers-mode and flymake-show-diagnostics-buffer error

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Apr 2020 08:03:00 +0300

> From: Aidan Beggs <[email-masked]>
> Date: Sun, 12 Apr 2020 16:45:18 -0400
> Cc: João Távora <[email-masked]>, 
> 	[email-masked]
> 
> That patch seems to do the trick for me. I don't make particularly extensive use of the flymake diagnostics
> buffer, but for regular use it seems to work as expected.

Thanks, I've now installed the patch on the emacs-27 branch, and I'm
marking this bug done.  Feel free to reopen if there are more problems
related to this.